@charset "UTF-8";
@media screen and (min-width: 768px),print {



.seo_bread_list{margin-bottom: -73px;}
.seo_bread_list li{ }
.seo_bread_list a{  }

#contentsmain {margin: 0px auto 131px;position: relative;background: url('../images/tatekae/contentsmain-back01.png')no-repeat top 37px center #DEDEDE;color: #fff;text-align: center;padding: 96px 0 0;}
#contentsmain .inner-Box {margin: 0 auto;position: relative;padding-bottom: 65px;padding-top: 0px;}
#contentsmain .inner-Box h2 {margin-bottom: 58px;position: relative;font-size: 50px;line-height: 1.48;letter-spacing: 8px;font-weight: 400;color: #1B1B1B;padding-top: 33px;}
#contentsmain .inner-Box h2 span {display: block;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;text-align: center;margin-bottom: -3px;}
#contentsmain .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 97px;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;}
#contentsmain .inner-Box p.text span{ font-weight: 600;}


#contents00 {margin: 0 auto 91px;position: relative;max-width: 1720px;height: 867px;background: #DEDEDE;padding-top: 91px;}
#contents00 .inner-Box {margin: 0 auto;position: relative;padding: 0 30px;}
#contents00 .inner-Box h2 {margin-bottom: 44px;position: relative;font-size: 44px;line-height: 1.41;letter-spacing: 5.28px;font-weight: 400;text-align: center;}
#contents00 .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 auto 40px;max-width: 1250px;}
#contents00 .inner-Box ul li {position: relative;width: 32.5%;margin-right: 1.2%;background: #fff;}
#contents00 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents00 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 24px;}
#contents00 .inner-Box figure.photo img{width: 100%;}
#contents00 .inner-Box p.ltext {margin-bottom: 30px;position: relative;font-size: 21px;line-height: 1.62;letter-spacing: 0.84px;font-weight: 400;text-align: center;}
#contents00 .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;text-align: center;}

#contents01 {margin: 0 auto 115px;position: relative;background: url('../images/concept/contents01-back01.png')repeat-x bottom center;animation: scrollBackground3 60s linear infinite;padding-bottom: 152px;}
@keyframes scrollBackground3 { 0% { background-position: 0 bottom; } 100% { background-position: -4303px bottom; } }
#contents01 h2 {margin-bottom: 67px;position: relative;font-size: 44px;line-height: 1.68;letter-spacing: 5.28px;font-weight: 400;text-align: center;}
#contents01 .inner-Box1 {margin: 0 auto 133px;position: relative;width: 1100px;padding-right: 610px;}
#contents01 .inner-Box1 figure.photo {position: absolute;top: 8px;right: 0;}
#contents01 .inner-Box1 figure.photo img{  }
#contents01 .inner-Box1 p.text {margin-bottom: 37px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}
#contents01 .inner-Box2 {margin: 0 auto;position: relative;width: 1100px;padding-left: 614px;}
#contents01 .inner-Box2 figure.photo {position: absolute;top: 10px;left: 0;}
#contents01 .inner-Box2 figure.photo img{  }
#contents01 .inner-Box2 h3 {margin-bottom: 64px;position: relative;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;margin-right: -20px;}
#contents01 .inner-Box2 p.text {margin-bottom: 36px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}

#contents02 { margin: 0 auto; position: relative; }
#contents02 h2 {margin-bottom: 67px;position: relative;font-size: 44px;line-height: 1.68;letter-spacing: 5.28px;font-weight: 400;text-align: center;}
#contents02 .inner-Box1 {margin: 0 auto 130px;position: relative;width: 1100px;padding-right: 610px;}
#contents02 .inner-Box1 figure.photo {position: absolute;top: 8px;right: 0;}
#contents02 .inner-Box1 figure.photo img{  }
#contents02 .inner-Box1 p.text {margin-bottom: 37px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}
#contents02 .inner-Box2 {margin: 0 auto;position: relative;width: 1100px;padding-right: 614px;}
#contents02 .inner-Box2 figure.photo {position: absolute;top: -30px;right: 0;}
#contents02 .inner-Box2 figure.photo img{  }
#contents02 .inner-Box2 h3 {margin-bottom: 30px;position: relative;font-size: 30px;line-height: 1.87;letter-spacing: 1.2px;font-weight: 400;margin-right: -20px;}
#contents02 .inner-Box2 p.text {margin-bottom: 36px;position: relative;font-size: 16px;line-height: 2.25;letter-spacing: 0.64px;font-weight: 400;}







#contentsbottom {margin: 0 auto 94px;position: relative;background: url('../images/tatekae/contentsbottom-back01.png')no-repeat top 402px center;width: 1100px;}
#contentsbottom p.subttl {margin-bottom: 0px;position: relative;padding: 120px 0 0;font-size: 30px;line-height: 1.87;letter-spacing: 3.6px;font-weight: 400;text-align: center;}

#contentsbottom .inner-Box {margin: 0 auto 125px;position: relative;height: 484px;}
#contentsbottom .inner-Box h2 {margin-bottom: 0px;position: relative;color: #fff;padding: 212px 0 0;font-size: 35px;line-height: 1.71;letter-spacing: 6.13px;font-weight: 600;text-align: center;}
#contentsbottom .inner-Box2 { margin: 0 auto; position: relative; }
#contentsbottom .inner-Box2 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box2 ul li {width: 340px;margin-right: 39px;}
#contentsbottom .inner-Box2 ul li:nth-child(3n) { margin-right: 0px; }
#contentsbottom .inner-Box2 ul li figure {margin-bottom: 17px;}
#contentsbottom .inner-Box2 ul li a {  }
#contentsbottom .inner-Box2 ul li a:hover {  }
#contentsbottom .inner-Box2 p.ltext {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 1.81;letter-spacing: 0.64px;font-weight: 400;}


}
@media screen and (max-width: 767px) {

#contents01 {position: relative;background: url('../images/concept/contents01-back01.png')repeat-x bottom 14.3vw center;animation: scrollBackground3 160s linear infinite;background-size: auto 19vw;padding: 0 9.1vw 19.5vw;margin-bottom: 1vw;}
@keyframes scrollBackground3 { 0% { background-position:left 0 bottom 14.3vw; } 100% { background-position:left 1039.37vw bottom 14.3vw; } }


#contentsmain {margin: -4.1vw 0vw 0vw;position: relative;background: url('../images/tatekae/sp-contentsmain-back01.png')no-repeat top center #DEDEDE;color: #fff;text-align: center;padding: 12.18vw 0 0;background-size: 100% auto;}
#contentsmain .inner-Box {position: relative;padding-bottom: 12.76vw;}
#contentsmain .inner-Box h2 {position: relative;color: #000;font-size: 5.31vw;line-height: 1.86;letter-spacing: 0.21vw;font-weight: 400;text-align: center;margin-bottom: 12vw;}
#contentsmain .inner-Box h2 span{display: block;margin-bottom: -1.2vw;font-size: 3.86vw;line-height: 2.56;letter-spacing: 0.15vw;font-weight: 400;text-align: center;}
#contentsmain .inner-Box figure.photo {position: relative;top: 1vw;left: 0;margin-bottom: 10.85vw;}
#contentsmain .inner-Box figure.photo img{  }
#contentsmain .inner-Box p.text {margin-bottom: -2.55vw;position: relative;font-size: 3.86vw;line-height: 1.94;letter-spacing: 0.15vw;font-weight: 400;text-align: center;}




#contents00 {margin: 0 auto 11.78vw;position: relative;background: #DEDEDE;padding-top: 10.48vw;}
#contents00 .inner-Box {margin: 0 4vw;position: relative;padding: 0 4.85vw 2vw;}
#contents00 .inner-Box h2 {margin-bottom: 5.43vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.27vw;font-weight: 400;text-align: center;}
#contents00 .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 auto 0.66vw;}
#contents00 .inner-Box ul li {position: relative;margin-bottom: 7.23vw;background: #fff;}
#contents00 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents00 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 4.8vw;}
#contents00 .inner-Box figure.photo img{  }
#contents00 .inner-Box p.ltext {margin-bottom: 4.15vw;position: relative;font-size: 3.86vw;line-height: 1.69;letter-spacing: 0.15vw;font-weight: 400;text-align: center;}
#contents00 .inner-Box p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}

#contents01 h2 {margin-bottom: 3.18vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.27vw;font-weight: 400;text-align: center;}
#contents01 .inner-Box1 {margin: 0 auto 10.83vw;position: relative;padding-right: 0vw;}
#contents01 .inner-Box1 figure.photo {position: relative;top: 1.93vw;right: 0;margin-bottom: 7vw;}
#contents01 .inner-Box1 figure.photo img{  }
#contents01 .inner-Box1 p.text {margin-bottom: 7.04vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}
#contents01 .inner-Box2 {margin: 0 auto 10.83vw;position: relative;padding-right: 0vw;}
#contents01 .inner-Box2 figure.photo {position: relative;top: 1.93vw;right: 0;margin-bottom: 8.9vw;}
#contents01 .inner-Box2 figure.photo img{  }
#contents01 .inner-Box2 p.text {margin-bottom: 7.04vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}
#contents01 .inner-Box2 h3 {margin-bottom: 5.46vw;position: relative;margin-right: 0vw;font-size: 4.35vw;line-height: 1.5;letter-spacing: 0.17vw;font-weight: 400;}

#contents02 h2 {margin-bottom: 4.18vw;position: relative;font-size: 5.31vw;line-height: 1.82;letter-spacing: 0.27vw;font-weight: 400;text-align: center;}
#contents02 .inner-Box1 {margin: 0 9vw -0.47vw;position: relative;padding-right: 0vw;}
#contents02 .inner-Box1 figure.photo {position: relative;top: 1.93vw;right: 0;margin-bottom: 7vw;}
#contents02 .inner-Box1 figure.photo img{  }
#contents02 .inner-Box1 p.text {margin-bottom: 7.04vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}
#contents02 .inner-Box2 {margin: 0 9vw 10.83vw;position: relative;padding-right: 0vw;}
#contents02 .inner-Box2 figure.photo {position: relative;top: 1.93vw;right: 0;margin-bottom: 6.9vw;}
#contents02 .inner-Box2 figure.photo img{  }
#contents02 .inner-Box2 p.text {margin-bottom: 7.04vw;position: relative;font-size: 3.38vw;line-height: 2.14;letter-spacing: 0.14vw;font-weight: 400;}
#contents02 .inner-Box2 h3 {margin-bottom: 5.46vw;position: relative;margin-right: 0vw;letter-spacing: 0.17vw;font-weight: 400;font-size: 5.31vw;line-height: 1.82;letter-spacing;}






#contentsbottom {margin: 0 auto 5.11vw;position: relative;background: url('../images/tatekae/sp-contentsbottom-back01.png')no-repeat top 51.3vw center;background-size: 100% auto;}
#contentsbottom p.subttl {margin-bottom: 0.0vw;position: relative;padding: 6.91vw 0 0;font-size: 3.86vw;line-height: 1.94;letter-spacing: 0.15vw;font-weight: 400;text-align: center;}
#contentsbottom .inner-Box {margin: 0 auto 3.42vw;position: relative;height: 93.3vw;}
#contentsbottom .inner-Box h2 {margin-bottom: 0.0vw;position: relative;color: #fff;text-align: center;padding: 30.92vw 0 0;font-size: 4.83vw;line-height: 2;letter-spacing: 0.19vw;font-weight: 600;}
#contentsbottom .inner-Box2 {margin: 0 9.1vw;position: relative;}
#contentsbottom .inner-Box2 ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsbottom .inner-Box2 ul li {margin-bottom: 8.42vw;}
#contentsbottom .inner-Box2 ul li:nth-child(3n) { margin-right: 0.0vw; }
#contentsbottom .inner-Box2 ul li figure {margin-bottom: 3.72vw;}
#contentsbottom .inner-Box2 ul li a {  }
#contentsbottom .inner-Box2 ul li a:hover {  }
#contentsbottom .inner-Box2 p.ltext {position: relative;font-size: 3.86vw;line-height: 1.81;letter-spacing: 0.15vw;font-weight: 400;}


    
}